Lucene search

K
f5F5SOL14432
HistoryMay 30, 2013 - 12:00 a.m.

SOL14432 - PHP SOAP wdsl cache file vulnerability CVE-2013-1635

2013-05-3000:00:00
support.f5.com
18

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.018 Low

EPSS

Percentile

86.7%

Vulnerability Recommended Actions

None

Supplemental Information

Note: The previous link takes you to a resource outside of AskF5, and it is possible that the information may be removed without our knowledge.

  • SOL9970: Subscribing to email notifications regarding F5 products
  • SOL9957: Creating a custom RSS feed to view new and updated documents
  • SOL4602: Overview of the F5 security vulnerability response policy

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.018 Low

EPSS

Percentile

86.7%